local directory = "LOCATION OF metco-enrollment.csv AND district-enrollment.csv"

insheet using "`directory'/metco-enrollment.csv"
drop if district=="Total"
rename districtname district
collapse (sum) metcotot, by(district)
save "`directory'/metco-enrollment.dta", replace
clear

insheet using "`directory'/district-enrollment.csv"
sort district
save "`directory'/district-enrollment.dta", replace
clear

use "`directory'/metco-enrollment.dta"
merge district using "/Users/nplotkin/Documents/metco/district-enrollment.dta", nokeep
gen percentmetco = metcotot/total
gen springfield= district=="East Longmeadow" | district=="Longmeadow" | district=="Southwick-Tolland" | district=="Hampden-Wilbraham"
gsort springfield -percentmetco

outsheet district total metcotot white asian hispanic africanamerican percentmetco using "`directory'/table1.csv", replace

close